local enums = require("consts.celeste_enums")

local obj = {}

obj.name = "Arphimigon/KillerSnowballTrigger"


obj.placements = {
    name = "Killer Snowball Trigger",
    data = {
        sineFrequency = 0.5,
        speed = 200.0,
        reset_time = 0.8,
        spritePath = "",
    }
}

return obj